/**
 * Copyright 2023 BWI GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

.bwi_MessagePanel_DateHighlight_container {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 5px;
    left: 0;
    right: 0;
    z-index: 1;
}

.bwi_MessagePanel_DateHighlight_date {
    padding: 5px 10px;
    color: $roomtopic-color;
    background-color: $eventbubble-others-bg;
    border-radius: 20px;
}

/*  Set z-index because it has to be higher than the DateHighlight container */
.mx_LegancyRoomHeader {
    z-index: 2;
}
